Metacat - Bug #5832

Old libraries
01/29/2013 04:49 PM - Brendan Hahn

Status: Closed Start date: 01/29/2013
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: 2.x.y Spent time: 0.00 hour
Bugzilla-ld: 5832

Description

Most or all of the libraries used by Metacat are substantially out of date; many are deprecated or unsupported.

History

#1 - 03/27/2013 02:31 PM - Redmine Admin
Original Bugzilla ID was 5832

#2 - 08/01/2013 02:12 PM - ben leinfelder

- Status changed from New to Closed

Using Maven greatly improves our library management - basically pulling us into the future whenever we use a new library because it actually
depends on newer libraries...
